<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Building_Stories --></label>
    <name>Building_Stories__c</name>
    <picklistValues>
        <masterLabel>1 - 2</masterLabel>
        <translation><!-- 1 - 2 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>3+</masterLabel>
        <translation><!-- 3+ --></translation>
    </picklistValues>
</CustomFieldTranslation>
